Subject: [AVTCORE] Summary of Comments on "RTP Payload Format for the SCIP Codec"

From: Bernard Aboba <[email-masked]>
Date: Fri, 28 Jan 2022 13:37:52 -0800

Several of the responders to the Call for Adoption (CfA) provided
comments.  Pointers to the comments are provided below. The authors should
consider the comments and the proposed resolution.  The February 15 virtual
interim represents an opportunity for the authors to present any
proposed changes to the WG:

Comments Provided

Bernard Aboba:
https://mailarchive.ietf.org/arch/msg/avt/xR1MQDqJDRdnUF78NynKJZ-McYI/

Cullen Jennings:
https://mailarchive.ietf.org/arch/msg/avt/hNPtXk-6oGp2yIIN1P83lVFcosw/

Ross Finlayson:
https://mailarchive.ietf.org/arch/msg/avt/ZklK3pgtr6KX1AkivUSTHsg6C0U/